tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Giuseppe Briotti <g.brio...@mclink.it>
Subject Re: Mod_jk Connector
Date Thu, 10 Nov 2005 13:46:51 GMT
> ==========================
> Date: Thu, 10 Nov 2005 13:12:33 +0100
> From: "Seak, Teng-Fong" <seak_tengfong@yahoo.com>
> To: Tomcat Users List <users@tomcat.apache.org>
> Subject: Re: Mod_jk Connector
> ==========================
> 
>     A curious question: I've lots of mails here in which people 
> are using old versions of stuffs.  Real old stuffs!  For example, 
> Tomcat reaches already 5.5.12.  Why don't you get the latest ones to 
> see it works first?
> 
> Kaushal Shriyan wrote:

JDK version too... 

Tomcat 4.1.XX, 5.0.XX -> 1.4.2
Tomcat 5.5.XX -> 1.5.XX

And moreover, the different JSP/Servlet specifications

G.

--

Giuseppe Briotti
g.briotti@mclink.it

"Alme Sol, curru nitido diem qui 
promis et celas aliusque et idem 
nasceris, possis nihil urbe Roma 
visere maius."
                        (Orazio)





---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message